@charset "utf-8";

/* vol.1 amido ========================================= */
/* color */
#area-Contents{ background-color:#DAF4DD; } /* page bg color */
.bg-thema.is-backgroundColor--1{ background-color:#FCFFDE } /* thema bg color */
.txt-pointColor, .txt-pointColor .l-HeadingTitle--v2__h3,
.bnr-labo .l-TileLinkHUnit--v2.is-colorset--1 .l-TileLinkHUnit--v2__icon{
    color:#065931; /* accent txt color */
}
.bnr-labo .l-TileLinkHUnit--v2.is-colorset--1{
    border-color:#065931;
}

.bg-logo{
    background: url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi01_curtainLP.png) no-repeat 50% 0%;
    background-size:1580px auto;
    margin-top:-32px;
    padding-top:44px;
}
.bg-cloud{
    background-position: 100% 49%;
    background-size: 300px;
    max-width: 1470px;
    margin: 0 auto;
}

.bg-cloud::after{
    content: ''; display: inline-block;
    width:300px; height:140px;
    background: url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi01_cloud.png) no-repeat 0 0; background-size:100% auto;
    position: relative; left: 21px; margin-top: -26px;
}

.img-loupe::after{
    content: ''; display: block;
    width:100%; height:119px; max-width: 900px;
    background: url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi_mushimegane.png) no-repeat 0 0;
    background-size: 119px 119px; background-position: right;
    position: relative; margin: -80px auto -40px auto;
}

.img-plant::after{
    content: ''; display: block;
    width:100%; height:150px; max-width: 913px;
    background-image: url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi01_plant.png);
    background-size: 162px 150px; background-position: 100% 0; background-repeat:no-repeat;
    position: relative; margin: -108px auto -41px auto;
}

@media only screen and (max-width: 1024px) {
.bg-cloud{ background: none !important; }
}

@media only screen and (min-width: 641px) and (max-width: 1024px) {
.bg-logo { 
    background-size:960px auto; margin-top:0; background-position:50% -16px; padding-top:0; }
.bg-cloud::after{ width: 240px; left: 0px; }
.img-loupe::after{ background-size:110px 110px; }
.img-plant::after{ height:122px; background-size: 122px auto; margin: -88px auto -41px auto; background-position: 90% 0; }
}
@media only screen and (max-width: 640px) {
.bg-logo {
    background: url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi01_curtain_SP.png) no-repeat 50% 0%;
    background-size: 430px auto;
    margin-top:-10px;
    padding-top:0;
    background-position:50% 246px;
}
.bg-cloud::after{ width: 178px; left: -65px; }
.img-loupe::after{
    background-size:67px 67px; height: 67px; margin: -123px auto 0 auto;
}
.img-plant::after{ visibility: hidden; }
}

.bg-report{
    background-image:
    url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi01_repo_waku.png),
    url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/bg-report.png);
  background-repeat: no-repeat, no-repeat;
  background-size:94% auto, 88% auto;
  background-position: bottom, 50% 30px;
 }

@media only screen and (min-width: 641px) {
.lg-txt-center_y .l-ImageTextHP--v2__contentsBlock__text{ display: flex; align-items: center; !important }
}

/* font size */

/* 24-18 */
.opt-fontsize--24-18{ font-size:24px; line-height:1.6; }
@media only screen and (max-width: 1024px) { .opt-fontsize--24-18{ font-size:18px; } }

/* 24-16 */
.opt-fontsize--24-16{ font-size:24px; line-height:1.6; }
@media only screen and (max-width: 1024px) { .opt-fontsize--24-16{ font-size:16px; } }

/* 22-16 */
.opt-fontsize--22-16{ font-size:22px; line-height:1.5; }
@media only screen and (max-width: 1024px) { .opt-fontsize--22-16{ font-size:16px; } }

/* 22-14 */
.opt-fontsize--22-14{ font-size:22px; line-height:1.5; }
@media only screen and (max-width: 1024px) { .opt-fontsize--22-14{ font-size:14px; } }

/* 22-12 */
.opt-fontsize--22-12{ font-size:22px;}
@media only screen and (max-width: 1024px) { .opt-fontsize--22-12{ font-size:12px; } }

/* 22-11 */
.opt-fontsize--22-11, .opt-fontsize--22-11 .l-AnnotationListUnit--v2{ font-size:22px; line-height:1.5; }
@media only screen and (max-width: 1024px) { .opt-fontsize--22-11, .opt-fontsize--22-11 .l-AnnotationListUnit--v2{ font-size:11px; } }

/* 18-16 */
.opt-fontsize--18-16{ font-size:18px; line-height:1.7; }
@media only screen and (max-width: 1024px) { .opt-fontsize--18-16{ font-size:16px; } }

/* 18-14 */
.opt-fontsize--18-14{ font-size:18px; line-height:1.5; }
@media only screen and (max-width: 1024px) { .opt-fontsize--18-14{ font-size:14px; } }

/* 18-12 */
.opt-fontsize--18-12{ font-size:18px; line-height:1.8; }
@media only screen and (max-width: 1024px) { .opt-fontsize--18-12{ font-size:12px; } }

/* sm font size */
@media only screen and (max-width: 640px) {
    .opt-sm-fontsize--16{ font-size:16px !important; }
    .opt-sm-fontsize--20{ font-size:20px !important; }
}

/* md font size */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
    .opt-md-fontsize--20{ font-size:20px !important; }
    .opt-md-fontsize--16{ font-size:16px !important; }
    .opt-md-fontsize--14{ font-size:14px !important; }
}

.opt-lh--125{ line-height:1.25; }
.opt-lh--150{ line-height:1.5; }
.opt-lh--160{ line-height:1.6; }
.opt-lh--170{ line-height:1.7; }
.opt-lh--180{ line-height:1.8; }

/* common ========================================= */

/* text color */
#area-Contents, .nav-index .is-colorset--1 .l-TextLinkUnit__link,
.l-HeadingTitle--v2:not(.is-link) .l-HeadingTitle--v2__h2, .l-HeadingTitle--v2:not(.is-link) .l-HeadingTitle--v2__h3, .l-HeadingTitle--v2:not(.is-link) .l-HeadingTitle--v2__h4, .l-HeadingTitle--v2:not(.is-link) .l-HeadingTitle--v2__h5, .l-HeadingTitle--v2:not(.is-link) .l-HeadingTitle--v2__h6, .l-HeadingTitle--v2:not(.is-link) .l-HeadingTitle--v2__p
{
    color:#311E17;
}

.target { scroll-padding-top: 500px; }
.target {
  position: relative;
}

.target::before {
  display: block;
  content: "";
  height: 100px;
  margin-top: -100px;
  visibility: hidden;
  pointer-events: none;
}
.target-report::before{ height:100px; margin-top:-30px; }

/* font　---------------- */
.zenKakuGo-B, .zenKakuGo-B .l-HeadingTitle--v2__h3, .zenKakuGo-B .l-HeadingTitle--v2__h2 {
  font-family: 'ZenKakuGothicNew-Bold', sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing:0.03em;
}
.txt-lead{ font-family:'YuGoPr6N-D', sans-serif; }
.opt-fontsize--18-14 strong{ font-family:'YuGoPr6N-B','YuGoPr6N-Bold', sans-serif; }
.yuGo-B{ font-family:'YuGoPr6N-B','YuGoPr6N-Bold', sans-serif; }


/* rogo lead area ---------------- */
.logo-area{ max-width:1210px; margin-right:auto; margin-left:auto; }

/* logo */
.logo-katariba.l-HeadingTitle--v2.l-HeadingTitle--v2--h2.is-titleBorder--none{ max-width:468px; margin:0 auto; }

/* lead txt */
.txt-lead{ font-size:18px; line-height:1.78; letter-spacing:5%; }

@media only screen and (min-width: 1025px) {
    .l-Text.txt-lead { position: relative; top: 67%; transform: translateY(-50%); }
}


/* index area ---------------- */
.img-tana{ max-width:1012px; margin:0 auto; }
.nav-index{ margin-top:-140px; }
.nav-index .is-colorset--1 .l-TextLinkUnit__link{ font-size:18px; line-height:1.78; background-size: 40px 40px; background-position:left; padding:10px 0 10px 60px; }

.nav-index a:hover{ opacity: 0.7; }

@media only screen and (max-width: 1024px){
    .nav-index .is-colorset--1 .l-TextLinkUnit__link{ font-size:16px; background-size: 28px 28px; background-position:left; padding:7px 0 7px 38px;}
    .nav-index{ margin-top:-102px; }
    .img-tana{ max-width: 690px; }
}

@media only screen and (min-width: 641px) {
    .nav-index .g-TextLinkP__list { display: flex; justify-content: center; align-items: center; gap:40px; }
}


@media only screen and (max-width: 640px) {
    .nav-index{ margin-top: -262px; max-width: 200px; margin-right:auto; margin-left:auto; }
    .img-tana{ margin-top: 181px; max-width:390px; }
    .logo-katariba.l-HeadingTitle--v2.l-HeadingTitle--v2--h2.is-titleBorder--none{ max-width:335px; }
}

.nav-products .is-colorset--1{
    border-radius: 100px;
    overflow: hidden;
    padding: 7px 94px 7px 50px !important;
    border-top-left-radius: auto;
    background-size: 34px auto;
    background-position:90% 50%;
}

.nav-products .opt-fontsize--l{ font-size:18px; line-height:1.4; display: block; letter-spacing:0 !important; }
.nav-products .opt-fontsize--s{ font-size:14px; line-height:1.4; padding-top: 6px; display: block; letter-spacing:0 !important; }
@media only screen and (max-width: 1024px) {
    .nav-products .opt-fontsize--l, .nav-products .opt-fontsize--s{ font-size:12px; display:inline; padding-top:0; }
    .nav-products .is-colorset--1{
        padding: 2px 48px 2px 20px !important;
        background-size: 24px auto;
        background-position:95% 50%;
    }
    /* .nav-products .cmn-richtext{ line-height:1.4; } */
}


/* contents */
.content-max{ max-width:1050px; margin:0 auto; }
.content-max-2column{ max-width:1114px; margin:0 auto; }
.content-max-nav{ max-width:1070px; margin:0 auto; }

/* thema area ---------------- */

/* title present */
.title-present{ max-width:574px; margin:0 auto; }
.title-present .l-HeadingTitle--v2__h3{ font-size:26px; padding:7px 0;}

/* title thema */
.title-thema{ max-width:305px; margin:0 auto; }
.title-thema .l-HeadingTitle--v2__h3{ font-size:18px; padding:17px 0; }
.bg-thema-top{ margin-top:-27px; border-radius: 30px 30px 0 0; }

.title-thema-main .l-Text{ font-size:22px; line-height:1.6; letter-spacing:0.03em; }
.title-thema-main .l-HeadingTitle--v2__h2 { font-size:38px; line-height:1.5; letter-spacing:0.03em; }
.img-fukidashi{ max-width: 630px; margin:26px auto; }
.txt-fukidashi{ margin-top: -52px; position: relative; font-size:22px; line-height:1.43; letter-spacing: 0.03em; }
.bg-thema-bottom{ border-radius: 0 0 30px 30px; }

/* txt catch */
.bg-catch{ border-radius: 30px; max-width:934px; margin:-70px auto 0; }
.txt-catch{ font-size:26px; line-height:1.6; letter-spacing:0.01em; }
.bg-lupe{ max-width:934px; margin:-79px auto; }
/* .img-lupe{ max-width: 119px; margin:0 15px 0 auto; } */

/* */
.bg-contents{ border-radius: 30px; }
.title-main{ max-width:330px; margin:0 auto; }
.title-main .l-HeadingTitle--v2__h3{ font-size:22px; padding:4px 0 18px; }
.bg-house{
    background-image: url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi01_house_LP.png);
    max-width:1120px; background-size:90% auto; background-position:50% 0; margin:-83px auto 0; background-repeat:no-repeat;
}
.title-report-fukidashi{ max-width:437px; margin:0 auto; padding:17px 0 15px !important; }
.title-report-fukidashi .l-HeadingTitle--v2__h3{ font-size:24px; line-height:1.6; }
@media only screen and (max-width: 1024px) { 
    .title-report-fukidashi{ max-width:276px; padding:10px 0 10px !important; }
    .title-report-fukidashi .l-HeadingTitle--v2__h3{ font-size:16px; }
    .title-report-fukidashi .opt-sm-pt20--imp{ padding-top:15px !important; }
    .title-main{ max-width:234px; margin:0 auto; }
    .title-main .l-HeadingTitle--v2__h3{ font-size:14px; padding:8px 0 13px; }
    .title-thema-main .l-Text{ font-size:14px; }
    .title-thema-main .l-HeadingTitle--v2__h2 { font-size:24px; }
    .logo-area{ max-width:750px; }
    .title-present{ max-width:464px; }
}
@media only screen and (min-width: 641px) and (max-width: 1024px) {
.title-thema-main .l-HeadingTitle--v2__h2 { font-size:28px; }
}
@media only screen and (max-width: 640px){
    .bg-house{
    background-image: url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi01_house_SP.png);
    background-size:85% auto; background-position:50% 0; margin:-83px auto 0;
}
}

/**/
.bnr-labo{ max-width:880px; margin:0 auto; }
.bnr-labo .l-TileLinkHUnit--v2.is-colorset--1{
    border-radius: 20px; overflow: hidden; border-width:3px;
    background-size:24px 24px;
    background-position:95% 50%;
}
.is-layoutL .g-TileLinkHUnit--v2__imageBlock {
    padding-right: 16px;
}

/* member salon */
.member-salon{ overflow: hidden; }
.member-salon.opt-borderradius--tr--xl{ border-top-right-radius: 100px; }
.member-salon.opt-borderradius--tl--xl{ border-top-left-radius: 100px; }
.bnr-max{ max-width:727px; margin:0 auto; }
.btn-max{ max-width:692px; margin:0 auto; }
.fukidashi-max{ max-width:578px; margin:0 auto; }
.campaign-max{ max-width:902px; margin:0 auto; }
a.my-kao-entry{ color:#1274B1; text-decoration:underline; }
a.my-kao-entry:hover{ opacity: 0.7; }
a.my-kao-entry::after{
    content: ''; display: inline-block;
    width:24px; height:24px;
    background: url(/content/dam/sites/kao/my-kao-kirei-com/sp-contents/kurashino-katariba/01amido/kurashi_LINK_icon_blue.png) no-repeat 50% 50%; background-size:100% auto;
    margin: 0 0 -3px 5px; position: relative;
}
@media only screen and (max-width: 1024px) { 
    a.my-kao-entry::after{ width:18px; height:18px; margin-left:6px; }
}
/* margin reset ---------------- */
.logo-katariba .g-HeadingTitle--v2__titleBlock__titleBox__title,
.title-present .g-HeadingTitle--v2__titleBlock__titleBox__title,
.title-thema .g-HeadingTitle--v2__titleBlock__titleBox__title,
.bg-thema .g-ImageTextVP--v2.is-layoutT .g-ImageTextVP--v2__contentsBlock__image,
.opt-fontsize--22-14, .title-report-fukidashi .g-HeadingTitle--v2__titleBlock__titleBox__title,
.is-innerMarginNone .g-HeadingTitle--v2__titleBlock__titleBox__title,
.bg-contents .g-Text, .bg-contents .is-layoutB .g-TileLinkVUnit--v2__leadBlock,
.nav-products .g-Image--v2, .nav-products .g-Text {
    margin-bottom:0 !important;
}

/* SP ========================================= */
@media only screen and (max-width: 640px) {
    .sm-txt-center_y .g-ImageTextVP--v2__contentsBlock__text{ display: flex; align-items: center; }
    .sm-txt-align_r .g-ImageTextVP--v2__contentsBlock__text{ justify-content: flex-end; }
    .txt-lead{ font-size:14px; line-height:2; }
    .title-present{ max-width:360px; }
    .title-present .l-HeadingTitle--v2__h3{ font-size:18px; }
    .title-thema .l-HeadingTitle--v2__h3{ font-size:14px; padding:8px 0; }
    .title-thema{ max-width:180px; }
    .bg-thema-top{ margin-top:-18px; border-radius: 20px 20px 0 0; }
    .bg-thema-bottom{ border-radius: 0 0 20px 20px }
    .nav-index .l-TextLinkP__list__item { display:block; }
    .bg-contents{ border-radius: 20px; }
    .txt-catch, .txt-fukidashi{ font-size:14px; }
    .bg-lupe{ margin:-57px auto; }
    /* .img-lupe{ max-width: 67px; margin:0 0 0 auto; } */
    .bg-catch{ margin-top:-60px; border-radius: 10px; }
    .img-fukidashi{ margin-bottom:5px; max-width:290px; }
    .bg-lupe { margin-top: -91px; }
    .bg-catch { margin-top: -91px; padding:12px 0 }
    .opt-sm-txt-20 .l-HeadingTitle--v2__h2{ font-size:20px; }
    .bg-contents .g-Text, .bg-contents .is-layoutB .g-TileLinkVUnit--v2__leadBlock { margin-bottom:0 !important; }
    .bnr-labo .l-TileLinkHUnit--v2.is-colorset--1{ border-radius: 10px; border-width:1.5px; background-size:16px 16px; }
    .member-salon.opt-borderradius--tr--xl{ border-top-right-radius: 50px; }
    .member-salon.opt-borderradius--tl--xl{ border-top-left-radius: 50px; }
    .opt-sm-ls-m005 .l-HeadingTitle--v2__h2{ letter-spacing:-0.08em }
}